---
install_repository_dependencies: true
install_resolver_dependencies: true
install_tool_dependencies: false
tools:
  - name: clustalw
    owner: devteam
    tool_panel_section_id: phylogenetics
  - name: mafft
    owner: rnateam
    tool_panel_section_id: phylogenetics
  - name: fasttree
    owner: iuc
    tool_panel_section_id: phylogenetics
  - name: hyphy_absrel
    owner: iuc
    tool_panel_section_id: phylogenetics
  - name: hyphy_gard
    owner: iuc
    tool_panel_section_id: phylogenetics
  - name: pangolin
    owner: iuc
    tool_panel_section_id: phylogenetics
  - name: nextalign
    owner: iuc
    tool_panel_section_id: phylogenetics
  - name: nextclade
    owner: iuc
    tool_panel_section_id: phylogenetics
  - name: mafft
    owner: rnateam
    tool_panel_section_id: phylogenetics
